filename = '[OldOnesSMP] Lawnage-3.0.0.jar'
name = 'Lawnage'
side = 'both'

[download]
hash = 'e6308044b8f773aeeece816333970d15165599745b3e935da92a486313c0eb9562603367c31b88cb7434c7ed32d4202428581784a139a28f5e385673534714ae'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/zKdF01bP/versions/3.0.1-release/Lawnage-3.0.0.jar'

[update.modrinth]
mod-id = 'zKdF01bP'
version = 'VoKmpySl'